body {background: #fff; font-family: 'Lato', sans-serif;}
body {
  overflow: auto !important;
}

.font-600{font-weight:600 !important;}
.font-700{font-weight:700 !important;}
.font-900{font-weight:900 !important;}
.green{color:#e59d23;}
.grey{color:#3c4542;}
.grey2{color:#474b4c;}
.grey3{color:#888;}
.grey4{color:#b4b4b4;}
.yellow{color:#e59d23;}
.darkblue{color:#203264;}
.strong{font-weight:600;}
.stronger{font-weight:800;}
.white{color:#fff !important;}
.bg-dark{background-color:transparent !important;}
.bg-dark{background: #203264 !important;}
.bg-transparent{background-color:transparent !important;}
.navbar-brand img{height:60px;}
.nav-link{color:#fff;}
.navbar{xpadding:0px;}
.navbar .container{position:relative;margin-top:10px;}
.navbar .container .nabar-line-bottom{position:absolute; bottom:10px; right:0px; width:calc(100% - 82px); border-bottom:1px solid #fff;}

.main-baner{position:relative;background-image:url(/img/main-baner-bg2024.jpg);background-repeat:no-repeat;background-size:cover;background-position:center center;}
.main-baner-arrows{position:absolute; left:40%; bottom:-3%; width:80%; max-width:92px;height:300px; max-height:58%; background-image:url(/img/main_baner_arrows.png);background-repeat:no-repeat;background-size:contain;background-position:center center;}

.dropdown-toggle::after {display: none;}

.video-blend{position:absolute; z-index:1; background:rgb(32, 50, 100, 0.7); width:50%;height:100%;right:0px;top:0px;}
.main-baner-title{position:absolute; left:55%; top:30%; width:auto; xmax-width:92px;height:96px; max-height:58%; background-repeat:no-repeat;background-size:contain;background-position:center center;text-align:left;font-size:1.1em; z-index:10;}

.main-logo{position:absolute; left:20%; top:20%; width:80%; max-width:400px;height:494px; max-height:58%; background-image:url(/img/main_logo_arrow.png);background-repeat:no-repeat;background-size:contain;background-position:center center;}

.main-logo:hover{opacity:0.8;}

.main-baner-title-konferencja{font-weight:700;color:#e59d23;font-size:1.9em;line-height:0.7em; padding-top:50px; padding-bottom:20px;z-index:10;}
.main-baner-title-1{font-weight:700;color:#fff;font-size:calc(1.6rem + 2.9vw);line-height:0.7em; padding-bottom:20px;z-index:10;}
.main-baner-title-2{font-weight:700;color:#fff;font-size:calc(1.6rem + 2.9vw);line-height:0.7em;padding-bottom:20px;z-index:10;}
.main-baner-title-rok{font-weight:700;color:#e59d23;font-size:1.9em;line-height:0.7em;z-index:10;}
.main-baner-title-miasto{font-weight:700;color:#fff;font-size:1.9em;line-height:0.7em;z-index:10;}



.main-menu{position:absolute; left:0%; bottom:0%; width:100%; min-height:120px;}
.main-menu a{height:120px;line-height:120px; color:#fff; text-decoration:none; font-size:1.5em; padding-left:20px; padding-right:20px; font-weight:400;}
.main-menu a:hover{color:#7c9e48; }
.main-menu a img{padding-right:15px;}
.main-menu .container{border-top:1px solid rgba(255,255,255,0.4);}


#navbarCollapse{margin-top:-20px;}
@media (max-width: 768px) {
	#navbarCollapse{margin-top:0px; background:rgba(32,50,100,0.8);}
	.main-baner-title{left:15%; top:10%; }
	.video-blend{display:none;}
}

@media (max-width: 768px) {
	.main-baner{background-position:55% center;}
	.main-logo{left:10%;top:15%;}
	.main-menu{bottom:5%}
	.main-menu a{display:block; height:60px; line-height:60px; padding-top:15px;padding-bottom:25px;}
	.main-baner-title{font-size:0.7em;}
	.nabar-line-bottom{display:none;}
}

#konferencja{padding-top:65px;padding-bottom:85px;background:#fff;}
@media (max-width: 768px) {
	#konferencja{padding-top:35px;padding-bottom:55px;}
	
}

.konferencja-konferencja{font-weight:900;color:#e59d23;font-size:1.5em;line-height:1em; padding-top:40px; padding-bottom:10px;}
.konferencja-title-1{font-weight:900;color:#3c4542;font-size:3.5em;line-height:0.9em;}
.konferencja-title-2{font-weight:900;color:#3c4542;font-size:3.5em;line-height:0.9em; padding-bottom:40px;}
.konferencja-tounikatowe{font-weight:500;color:#3c4542;font-size:1.1em;line-height:1.3em; padding-bottom:40px; }

@media (max-width: 768px) {
	.konferencja-title-1{font-size:2.5em;}
	.konferencja-title-2{font-size:2.5em;}
}


.konferencja-prawakolumna{xpadding-left:20px;xpadding-right:20px;font-size:1em;}
@media (min-width: 1200px) { 
	.konferencja-lewakolumna,.konferencja-prawakolumna{padding-left:60px;padding-right:60px;}
}
@media (max-width: 991px) {
	.konferencja-lewakolumna p {text-align:center;}
	.konferencja-prawakolumna p {text-align:center;}
}
.konferencja-kolumna-in{background:#f5f5f5;border-radius:18px; padding:30px 50px; margin-bottom:20px; }
@media (max-width: 991px) {
	.konferencja-kolumna-in{padding:5px 10px;}
}
#organizatorzy_konferencji{border-top:2px solid #e6e6e6; padding-top:20px;padding-bottom:25px;background:#fff;}


.konferencja-table {border-spacing: 0px; margin-top:20px;}
td.konferencja-td-kolko{width:36px; min-width:36px; height:37px; background-image:url(/img/agenda_kolko.png);  background-repeat:no-repeat; overflow:hidden;}
td.konferencja-td-kolko-z-kreskami{width:46px; min-width:46px; background-image:url(/img/konferencja_kolko_z_kreskami.png); background-repeat:no-repeat; overflow:hidden; }
td.konferencja-td-kolko-z-kreska{width:46px; min-width:46px; background-image:url(/img/konferencja_kolko_z_kreska.png); background-repeat:no-repeat; overflow:hidden; background-position-y: 20px;}
td.konferencja-td-kolko-z-kreska-zgory{width:46px; min-width:46px; background-image:url(/img/konferencja_kolko_z_kreska_zgory.png); background-repeat:no-repeat; overflow:hidden;}
td.konferencja-td-right{padding-left:22px; font-size:1.1em; line-height:1.3em; padding-top:5px; padding-bottom:30px; padding-right:30px;}

#agenda{width:100%; padding-top:80px; padding-bottom:100px; color:#fff; background-image:url(/img/agenda_tlo.png);background-repeat:no-repeat;background-size:cover;background-position:center center;}
@media (max-width: 768px) {
	#agenda{padding-top:40px;}
}
.agenda-hotel {font-size:1.8em; font-weight:600;}
.agenda-data {font-size:3em; font-weight:900;}
@media (max-width: 768px) {
	.agenda-data {font-size:3.2em; }
}

.agenda-rok {font-size:2em; font-weight:400;}
.agenda-dzien {font-size:2em; font-weight:800;padding-top:60px;}
.agenda-table {margin:0 auto; color:#fff; border-spacing: 0px; font-size:1.2em;}
td.agenda-td-left{width:190px; padding-right:22px; padding-top:1px; text-align:right; vertical-align:top;}
td.agenda-td-right{width:300px; padding-left:22px; padding-top:4px; text-align:left; font-weight:600; line-height:1.1em; vertical-align:top;}
td.z-kreska{padding-bottom:25px;}
@media (max-width: 768px) {
	td.agenda-td-left{width:140px; padding-top:2px;}
	td.agenda-td-right{width:200px; padding-top:5px;}
	
}

td.agenda-td-kolko{width:36px; min-width:36px; height:37px; background-image:url(/img/agenda_kolko.png);background-repeat:no-repeat; overflow:hidden; background-position-y:5px;}
td.agenda-td-kolko_niebieskie{background-image:url(/img/agenda_kolko_niebieskie.png);}
td.agenda-td-kolko-z-kreska{width:36px; min-width:36px; height:64px; background-image:url(/img/agenda_kolko_z_kreska.png);background-repeat:no-repeat; overflow:hidden;}
td.agenda-td-kolko-z-kreska_niebieskie{background-image:url(/img/agenda_kolko_z_kreska_niebieskie.png);}

.agenda-table tr:hover .agenda-td-left{font-size:1.2em; line-height:1.1em; }
.agenda-table tr:hover .agenda-td-right{}

#agenda .btn-ramka{color:#fff; font-weight:700; font-size:1.2em; border:2px solid #e59d23;margin-top:30px; padding-left:25px; padding-right:25px;} 
#agenda .btn-ramka:hover{background:#e59d23;color:#fff; box-shadow:0px 0px 20px #ddd;} 

#agenda-summary{width:100%; color:#fff; padding-top:100px; padding-bottom:100px;background:#397fb0;}

#agenda-summary .big-number{font-size:9em; font-weight:400; line-height:1.2em;}
#agenda-summary .big-cena{font-size:1.9em; font-weight:700; line-height:1.2em;}
#agenda-summary .agenda-summary-col-z-kreska{background-color:#397fb0;background-image:url(/img/agenda_rozdzielnik.png);background-repeat:no-repeat;background-position:center right; padding-top:60px; padding-bottom:60px; }


@media (max-width: 768px) {
	#agenda-summary .big-number{font-size:6em; }
}

.agenda-summary_white{background-color:#fff !important;}
.agenda-summary_orange{background-color:#e59d24 !important;}
.agenda-summary-col-z-kreska_niebieskie{background-image:url(/img/agenda_rozdzielnik_niebieski.png) !important;}

#agenda-summary .agenda-summary-col-bez-kreski{background-color:#397fb0;padding-top:60px; padding-bottom:60px; padding-left:25px; padding-right:25px;font-size:1.1em;}
#agenda-summary .agenda-summary-col-bez-kreski a {color:#ccc; text-decoration:none;}
#agenda-summary .agenda-summary-col-bez-kreski a:hover {color:#fff;}
#agenda-summary .agenda-cummary-col-left{border-top-left-radius:25px;border-bottom-left-radius:25px;}
#agenda-summary .agenda-cummary-col-right{border-top-right-radius:25px;border-bottom-right-radius:25px; font-size:1.2em;}

@media (max-width: 991px) {
	#agenda-summary .agenda-summary-col-z-kreska{background-image:url(/img/agenda_rozdzielnik_poziom.png);background-repeat:no-repeat;background-position:bottom center; padding-top:40px; padding-bottom:40px; }
	#agenda-summary .agenda-summary-col-z-kreska{background-image:url(/img/agenda_rozdzielnik_poziom_niebieski.png) !important;}
	#agenda-summary .agenda-summary-col-bez-kreski{padding-top:40px; padding-bottom:40px; font-size:1.2em;}
	#agenda-summary .agenda-cummary-col-left{border-top-left-radius:25px;border-top-right-radius:25px;border-bottom-left-radius:0px;border-bottom-right-radius:0px;}
	#agenda-summary .agenda-cummary-col-right{border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-left-radius:25px;border-bottom-right-radius:25px;}
}

.agenda-summary_orange{background-color:#e59d24 !important;}

.agenda-box{background:rgba(57, 127, 176, 0.7);border-radius:20px;min-height:500px;margin-bottom:20px;padding:10px; padding-bottom:40px;margin-top:20px;width:100%;color:#fff;text-align:center; max-width:600px;}
@media (max-width: 991px) {
	.agenda-box{max-width:100%;}
}


.agenda-box-podstrony{background:rgba(57, 127, 176, 0.7);border-radius:20px;min-height:450px;margin-bottom:20px;padding:10px; padding-bottom:20px;margin-top:20px;width:100%;color:#fff;text-align:center; max-width:450px; font-size:0.9em;}
@media (max-width: 991px) {
	.agenda-box-podstrony{max-width:100%;}
}

#prelegenci{background:#f0f0f0;padding-top:90px; padding-bottom:100px; background-image:url(/img/prelegenci_pattern.png); background-repeat:repeat; }

#prelegenci .wybrani{font-size:1.6em; line-height:1em;}
#prelegenci .prelegenci{font-size:3em; font-weight:800; line-height:1em;color:#e59d23; }
@media (max-width: 768px) {
	#prelegenci {padding-top:60px; background-image:none;}
	#prelegenci .prelegenci{font-size:3.6em;}
	
}
#prelegenci .prelegent{background:#fff; box-shadow:0px 0px 30px #e3e3e3; width:380px; height:244px; overflow:hidden; border-radius:15px; margin-top:30px; margin-bottom:30px; margin-left:0; margin-right:0;border:2px solid #e4e4e4;}
#prelegenci .prelegent:hover{box-shadow:0px 0px 40px #bbb; cursor:pointer; border:2px solid #e59d23;}
#prelegenci .prelegent-photo{width:140px; height:220px; display:inline; float:left;margin-left:5px;margin-top:5px;margin-bottom:5px;}
#prelegenci .prelegent-photo img{border-top-left-radius:5px;border-bottom-left-radius:5px;}
#prelegenci .prelegent-name{width:calc(100% - 145px); height:220px; display:inline; float:left; padding-top:40px; padding-left:15px; padding-right:15px; font-size:1.2em; line-height:1.3em; font-weight:800; color:#3c4542; text-align:center;} 
#prelegenci .btn-wiecej{border:2px solid #e59d23;margin-top:30px; padding-left:25px; padding-right:25px;} 
#prelegenci .btn-wiecej:hover{background:#e59d23;color:#fff; box-shadow:0px 0px 20px #ddd;} 
#prelegenci .prelegent:hover .btn-wiecej{background:#e59d23;color:#fff; box-shadow:0px 0px 20px #ddd;} 

#prelegenci .prelegent-in{padding:5px;background:#fff;height:240px;} 

#prelegenci .btn-prelegenci-more-overlay{border:2px solid #e6e6e6; border-radius:15px; background:#f5f5f5;text-align:center;}
#prelegenci .btn-prelegenci-more{border:2px solid #4d4d4d;margin:50px auto; font-weight:600; font-size:0.9em;padding:15px 30px;}
#prelegenci .btn-prelegenci-more:hover{background:#4d4d4d;color:#fff;}

#kontakt{padding-top:50px; padding-bottom:50px; border-bottom:1px solid #eee; text-align:center;background:#f5f5f5;}
#kontakt a{color:#444; text-decoration:none;}
.kontakt-title{font-size:1.8em; font-weight:800; color:#e59d23; display:block;}

#kontakt .prelegent{background:#fff; box-shadow:0px 0px 30px #e3e3e3; width:330px; height:220px; overflow:hidden; border-radius:8px; margin-top:30px; margin-bottom:30px; margin-left:0; margin-right:0;}
#kontakt .prelegent:hover{box-shadow:0px 0px 40px #bbb; cursor:pointer; }
#kontakt .prelegent-photo{width:140px; height:220px; display:inline; float:left;}
#kontakt .prelegent-name{width:190px; height:220px; display:inline; float:left; padding-top:40px; padding-left:15px; padding-right:15px; font-size:1.1em; font-weight:800; color:#3c4542; text-align:center;} 

#twoja-firma-na-konferencji{padding-top:50px; padding-bottom:50px; border-bottom:1px solid #eee; text-align:center;background:#f5f5f5;}
#twoja-firma-na-konferencji a{color:#444; text-decoration:none;}
.twoja-firma-na-konferencji-title{font-size:1.8em; font-weight:800; color:#e59d23; }
.twoja-firma-na-konferencji-content{font-size:1.3em; font-weight:400;}
#twoja-firma-na-konferencji .btn-twoja-firma-na-konferencji-overlay{border:2px solid #e6e6e6; border-radius:15px; background:#f5f5f5;text-align:center;}
#twoja-firma-na-konferencji .btn-twoja-firma-na-konferencji{border:2px solid #4d4d4d;margin:20px auto; font-weight:600; font-size:0.9em;padding:15px 30px;}
#twoja-firma-na-konferencji .btn-twoja-firma-na-konferencji:hover{background:#4d4d4d;color:#fff;}


#footer-logotypy {background:#fff;}
#footer-logotypy .footer-logotypy-item{padding-left:20px; padding-top:40px; padding-bottom:30px; padding-right:20px; text-align:center; width:20%;}
#footer-logotypy .footer-logotypy-grey {background:#fafafa;}
#footer-logotypy .footer-logotypy-item img{margin:0 auto;}
#footer-logotypy .footer-logotypy-item:hover img{filter: grayscale(100%)}

#footer-logotypy .footer-logotypy-item2{padding-left:20px; padding-top:40px; padding-bottom:30px; padding-right:20px; text-align:center;}
#footer-logotypy .footer-logotypy-grey {background:#fafafa;}
#footer-logotypy .footer-logotypy-item2 img{margin:0 auto;}
#footer-logotypy .footer-logotypy-item2:hover img{filter: grayscale(100%)}


@media (max-width: 998px) {
	#footer-logotypy .footer-logotypy-item{width:33%;}
	#footer-logotypy .footer-logotypy-grey {background:#fff;}
}
@media (max-width: 768px) {
	#footer-logotypy .footer-logotypy-item{display:block; width:100%;}
}

#home-logotypy {background:#fff; border-top:2px solid #e6e6e6;}
#home-logotypy .home-logotypy-item{padding-left:20px; padding-top:40px; padding-bottom:30px; padding-right:20px; text-align:center; width:20%;}
#home-logotypy .home-logotypy-grey {background:#fafafa;}
#home-logotypy .home-logotypy-item img{margin:0 auto;}
#home-logotypy .home-logotypy-item:hover img{filter: grayscale(100%)}

#home-logotypy .home-logotypy-item2{padding-left:20px; padding-top:40px; padding-bottom:30px; padding-right:20px; text-align:center;}
#home-logotypy .home-logotypy-grey {background:#fafafa;}
#home-logotypy .home-logotypy-item2 img{margin:0 auto;}
#home-logotypy .home-logotypy-item2:hover img{filter: grayscale(100%)}


@media (max-width: 998px) {
	#home-logotypy .home-logotypy-item{width:33%;}
	#home-logotypy .home-logotypy-grey {background:#fff;}
}
@media (max-width: 768px) {
	#home-logotypy .home-logotypy-item{display:block; width:100%;}
}



#footer {background:#0b2e4e;color:#fff;}

footer {position: relative; z-index: 1;}
footer .container-fluid {background-color: #0b2e4e; color: #fff; 
	-webkit-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.8);
	-moz-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.8);
	box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.8);
}
footer p {font-size: 0.8em;}
footer p a {color: #fff; font-weight: 700;}
footer p a:hover {color: #fec502;}
footer svg path {fill: #fff;}

#back-to-top {
	display: none;
	position: fixed;
	bottom: 20px;
	right: 30px;
	z-index: 99;
	font-size: 18px;
	border: none;
	outline: none;
	background-color: #799b4e;
	color: white;
	cursor: pointer;
	padding: 15px;
	border-radius: 4px;
}

#back-to-top:hover {
	background-color: #474b4c;
}

.modal{xwidth:800px;}
.modal-prelegent-photo-wrapper{background-color:#203264; background-image:url(/img/modal_bg_left.jpg); background-repeat:no-repeat; background-position:center bottom; padding:0px;width:140px; margin-right:40px; border-top-left-radius:7px; overflow:hidden; border-bottom-left-radius:7px;}
.modal-prelegent-photo{padding:0px;}
.modal-nibybody-padding{padding:65px 25px 25px 15px; }
@media (max-width: 998px) {
	.modal-nibybody-padding{padding:5px 25px; } 
	.modal-prelegent-photo-wrapper{border-bottom-left-radius:0px; width:100%;border-top-right-radius:7px;}
}

.modal-footer .btn-ramka{margin:0 auto;}
.modal-prelegent-body .btn-ramka{margin-left:auto;margin-right:auto;margin-top:35px;margin-bottom:25px;display:inherit; padding:5px 25px; border:2px solid #e59d23;}

@media (max-width: 998px) {.modal-prelegent-photo-wrapper{margin-bottom:15px;}}

.modal-content{position:relative;border:3px solid #203264; border-radius:10px;}
.modal-body{padding:0px; color:#3d4341;}
.modal-body-subtitle{font-size:1.1em;}
.modal-prelegent-name{font-size:1.3em; font-weight:800; padding-bottom:10px;}


#prelegentModal .btn-close {filter: invert(48%) sepia(8%) saturate(2229%) hue-rotate(44deg) brightness(85%) contrast(90%); position:absolute; top:20px; right:20px; }
#videoModal .btn-close {filter: invert(100%) brightness(100%) contrast(90%); position:absolute; top:20px; right:20px; }


#indexPopupModal .modal-content{background: rgba(0, 110, 112, 1); text-align:center; background:url('/img/gradient_index_popup.svg');background-size: cover;}
#indexPopupModal .modal-header {border-bottom:0px none;}
#indexPopupModal .modal-title {color: rgba(0, 110, 112, 1);}

.index-popup-1{color:#e59d23;font-size:1em;font-weight:900;}
.index-popup-2{color:#fff;font-size:3.3em;font-weight:900;}
.index-popup-3{color:#fff;font-size:2.6em;font-weight:900;line-height:1.1em;}
.index-popup-6{color:#fff;font-size:2.0em;font-weight:900;}
.index-popup-4{color:#e59d23;font-size:2.2em;font-weight:800;line-height:1.1em;}
.index-popup-5{color:#fff;font-size:1.3em;font-weight:700;}
@media (min-width: 997px) {
	#indexPopupModal{margin-top:90px;}
}
@media (max-width: 996px) {
	.index-popup-4 {font-size:1.8em;}
	
}



.btn-ramka{border:1px solid #799b4e;}
.btn-ramka:hover{background:#e59d23;color:#fff; box-shadow:0px 0px 20px #ddd;}

.scroll-margin-top {scroll-margin-top: 85px;}

.swiper-button-next, .swiper-button-prev{color:#e59d23;}


.nav-item:hover{background:rgba(41, 63, 98, 1);}
.dropdown-menu{background:rgb(32, 50, 100, 1);border-radius:0px;}
.dropdown-menu .dropdown-item {color:#fff;}
.dropdown-menu .dropdown-item:hover {background:rgba(41, 63, 98, 1);color:#fff;}
.dropdown-toggle::after{color:#e59d23;}

#myVideo {
	position: fixed;
	left:0;
	right: 0;
	top: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
	width: 100%;
	height: 100%;
	z-index:-1;
	background-image:url(/img/main-baner-bg.jpg);
	background-size:cover;
	background-position:center center;
	object-fit: cover;

}

#poprzednia_edycja{background-color:#fff;background:url(/img/poprzednia_edycja_bg.png); background-size:cover;min-height:700px;padding-bottom:100px;}
.poprzednia-edycja-box{background:rgba(57, 127, 176, 0.6);border-radius:20px;min-height:400px;margin-bottom:20px;padding:10px;font-size:1.2em;}

.poprzednia-edycja-title1{color:#fff;margin-top:90px; font-size:1.3em;}
.poprzednia-edycja-title2{color:#e59d23; font-size:1.8em;font-weight:800; margin-bottom:50px;}

.poprzednia-edycja-box-title1{color:#fff;font-size:1.2em;padding-top:60px;}
.poprzednia-edycja-box-title2{color:#e59d23;padding-top:40px;font-size:2.7em;font-weight:700;line-height:1em;}
.poprzednia-edycja-box-title3{color:#fff;padding-top:0px;font-size:2em;font-weight:600;}

.poprzednia-edycja-box-btn{margin-top:30px;}
.btn-ramka-big{border:2px solid #e59d23;color:#fff;font-size:0.9em;padding:15px 30px;}
.btn-ramka-big:hover,.btn-ramka-big:focus,.btn-ramka-big:active{border:2px solid #e59d23 !important; color:#fff !important;background:#e59d23 !important;box-shadow:0px 0px 20px rgba(255,255,255,0.5);}
.btn-ramka-big:active{border:2px solid #fff !important; box-shadow:0px 0px 40px rgba(255,255,255,0.5);}
.btn-ramka-big2{padding:25px 60px; font-size:1.3em;}

.poprzednia-edycja-description{color:#ddd;margin-top:20px;}

iframe#video-placeholder{width:100%;}




#videoModal .modal-body{background:rgba(0,0,0,1);border:0px solid transparent;}
#videoModal .modal-header{background:rgba(0,0,0,1);border:0px solid transparent;}
.pointer{cursor:pointer;}
.poprzednia-edycja-box-miniatura {position:relative;cursor:pointer;border-top-left-radius:10px;border-top-right-radius:10px;width:100%;height:220px;background-size:cover;background-repeat:no-repeat;background-position:center center;}
.poprzednia-edycja-box-miniatura:hover svg.play .fil0{fill:#e59d23;}
.play{position:absolute;margin-left: auto;margin-right: auto;left: 0;right: 0;top:80px;text-align: center;cursor:pointer;}
svg.play .fil0{fill:#fff;}

.kontakt_pasek{width:700px; height:240px;position:relative;}
.kontakt_pasek_patryk{width:240px; height:240px; background-image:url(/img/konkakt_patryk.png);position:absolute;top:0px; left:60px;background-repeat:no-repeat;background-position:center center;}
.kontakt_pasek_tla{width:700px; height:160px; background-image:url(/img/kontakt_patryk_pasek_tla.png);position:absolute;top:40px; left:0px;}
.kontakt_patryk_nakladka{width:50px; height:50px; background-image:url(/img/kontakt_patryk_nakladka.png);position:absolute;top:92px; left:40px;z-index:3;}
.kontakt_pasek_tresc{position:absolute;top:60px; left:340px;z-index:3;text-align:left;color:#4e4e4e;font-size:1.1em;}
.kontakt_pasek_tresc_nazwisko{font-size:1.2em;font-weight:900;line-height:1.1em;margin-bottom:10px;}


@media (max-width: 768px) {
	.kontakt_pasek{width:100%;position:relative;height:400px;margin-bottom:50px;}
	.kontakt_pasek_tla,.kontakt_patryk_nakladka{display:none;}
	.kontakt_pasek_tresc,.kontakt_pasek_patryk{display:block;left:0px;text-align:center;width:100%;position:relative;}
	.kontakt_pasek_tresc_nazwisko{margin-left:auto;margin-right:auto;margin-bottom:10px;}
	.kontakt_pasek_patryk{top:10px;}
}

#poprzednia_edycja_podstrony{background-image:url(/img/poprzednia_edycja_bg.png); min-height:500px; background-size:cover;}
.margin-top-menu{margin-top:86px;}
.padding-top-menu{padding-top:86px;}
.bg-cien-dol{background-image:url(/img/bg_cien_dol.png); background-position:left bottom; background-repeat:no-repeat;}

.poprzednia-edycja-podstrony-box-transparent{border:2px solid #e59d23; border-radius:20px;min-height:300px;margin-bottom:20px;padding:10px;margin-top:20px;width:100%; max-width:380px;color:#fff;text-align:center;}
.poprzednia-edycja-podstrony-box{background:rgba(57, 127, 176, 0.6);border-radius:20px;min-height:300px;margin-bottom:20px;padding:10px;margin-top:20px;width:100%;max-width:380px;color:#fff;text-align:center;padding-top:70px;font-size:1.2em;}
.poprzednia-edycja-podstrony-box-transparent-title1{font-size:3em;margin-top:60px;}
.poprzednia-edycja-podstrony-box-transparent-title2{font-size:3em;font-weight:900;}
.poprzednia-edycja-podstrony-box svg{width:60px; margin-bottom:30px;}
.poprzednia-edycja-podstrony-box svg .fil0{fill:#fff;}

.poprzednia-edycja-podstrony-agenda-title{color:#fff; font-size:2em; font-weight:400;}
.poprzednia-edycja-podstrony-agenda-data{color:#fff; font-size:1.6em; font-weight:900;}
.poprzednia-edycja-podstrony-agenda-table{color:#fff; margin-left:auto; margin-right:auto; margin-top:70px;}
.poprzednia-edycja-podstrony-agenda-table td{padding:10px 12px;vertical-align:top;line-height:1.2em; color:#ddd;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.agenda-kolko-left{background-image:url(/img/agenda_kolko_left.png); background-repeat:no-repeat; background-position:center 50px;}
.agenda-kolko-middle{background-image:url(/img/agenda_kolko_middle.png); background-repeat:no-repeat; background-position:center 50px;}
.agenda-kolko-right{background-image:url(/img/agenda_kolko_right.png); background-repeat:no-repeat; background-position:center 50px;}

@media (max-width: 997px) {
	.agenda-kolko-left,.agenda-kolko-middle,.agenda-kolko-right{background:none;}
	.poprzednia-edycja-podstrony-agenda-table{margin-top:10px;margin-bottom:40px;}
}

#swiper-galeria{background-color:#0b2e4e; padding-bottom:80px;}
.galeria-photo-item{border-radius: 10px; }
.galeria-photo-item:hover{opacity:0.9;}

.swiper-galeria-item{text-align: center;}
.swiper-galeria-title{font-size:1.8em;color:#fff;font-weight:800;padding-top:50px;padding-bottom:50px; width:100%; border-bottom:2px solid #fff;}

#video{background-image:url(/img/poprzednia_edycja_bg.png); min-height:500px; background-size:cover;}
.video-title-white{font-size:1.5em;color:#fff; margin-bottom:60px;}

.organizatorzy_border-right{border-right:0px solid #e6e6e6;}
@media (max-width: 997px) {
	.organizatorzy_border-right{border-right:0px none transparent; border-bottom:1px solid #e6e6e6;}
}
.swiper-button-next-home,
.swiper-button-prev-home {
  position:absolute;
  top:50%;
  width:calc(var(--swiper-navigation-size)/ 44 * 27);
  height:var(--swiper-navigation-size);
  margin-top:calc(0px - (var(--swiper-navigation-size)/ 2));
  z-index:10;
  cursor:pointer;
  display:flex;
  align-items:center;
  justify-content:center;
  color:var(--swiper-navigation-color,var(--swiper-theme-color))
}
.swiper-button-next-home.swiper-button-disabled,
.swiper-button-prev-home.swiper-button-disabled {
  opacity:.35;
  cursor:auto;
  pointer-events:none
}
.swiper-button-next-home.swiper-button-hidden,
.swiper-button-prev-home.swiper-button-hidden {
  opacity:0;
  cursor:auto;
  pointer-events:none
}
.swiper-navigation-disabled .swiper-button-next-home,
.swiper-navigation-disabled .swiper-button-prev-home {
  display:none!important
}
.swiper-button-next-home:after,
.swiper-button-prev-home:after {
  font-family:swiper-icons;
  font-size:var(--swiper-navigation-size);
  text-transform:none!important;
  letter-spacing:0;
  font-variant:initial;
  line-height:1
}

.swiper-button-prev-home,
.swiper-rtl .swiper-button-next-home {
  left:10px;
  right:auto
}
.swiper-button-prev-home:after,
.swiper-rtl .swiper-button-next-home:after {
  content:'prev'
}
.swiper-button-next-home,
.swiper-rtl .swiper-button-prev-home {
  right:10px;
  left:auto
}
.swiper-button-next-home:after,
.swiper-rtl .swiper-button-prev-home:after {
  content:'next'
}

.swiper-button-next-home, .swiper-button-prev-home{color:#e59d23;}


.section-cookie-info-overlay{
	width:100%;
	min-height:70px;
	position:fixed;
	bottom:0;
	left:0;
	background:#203264;
	z-index:100;
}
.section-cookie-info{color:#fff; padding-top:20px; padding-bottom:5px; font-size:0.9em;}
.section-cookie-info a{color:#fff; }
.section-cookie-close{
	background-image: url(/img/svg_zamknij_full.svg); 
	
	width: 72px;
	height:	72px;
	background-size: 72px 72px;
	justify-content: center;
	align-items: center;
	background-position:cover;
	cursor:pointer;
	display:inline;
	float:right;
	
}
.modal-formularz-title1{font-size:2em; font-weight:600; text-align:center; color:#353535;}
.modal-formularz-title2{font-size:1.5em; font-weight:400; text-align:center; color:#353535;}

.formularz_icon{background:#fff;border-radius:10px; width:45px; height:45px; display:inline; float:left; margin-right:5px;}
.formularz_input{height:45px; line-height:45px; border:0px none; padding-left:10px;}

.formularz_group{padding:7px; border:1px solid #e6e6e6; border-radius:5px; background:#fff; margin-bottom:18px;}
.formularz_input_tresc{width:100%; margin-top:30px; margin-bottom:30px; min-height:150px;}

.formularz_input_tresc::-webkit-input-placeholder {text-align:center;}
.formularz_input_tresc::-moz-placeholder {text-align:center;}
.formularz_input_tresc:-ms-input-placeholder {text-align:center;}
.formularz_input_tresc:-moz-placeholder {text-align:center;}

.formularz_input::-webkit-input-placeholder {color:#999999;}
.formularz_input::-moz-placeholder {color:#999999;}
.formularz_input:-ms-input-placeholder {color:#999999;}
.formularz_input:-moz-placeholder {color:#999999;}

.formularz_input_1icon{
	width: -moz-calc(100% - 50px);
	width: -webkit-calc(100% - 50px);
	width: -o-calc(100% - 50px);
	width: calc(100% - 50px);
}

.formularz_input_2icon{
	width: -moz-calc(100% - 100px);
	width: -webkit-calc(100% - 100px);
	width: -o-calc(100% - 100px);
	width: calc(100% - 100px);
}

.formularz_icon_svg{
	width: 30px;
	height:	30px;
	display: flex;
	justify-content: center;
	align-items: center;	
	background-position:cover;
	background-size: 30px 30px;
	filter: grayscale(100%) brightness(150%);
	margin:7px;
}
.formularz_icon_svg_light {
	filter: grayscale(100%) brightness(150%);
}
.formularz_icon_svg_dark {
	filter: grayscale(100%) brightness(350%);
}

.formularz_icon_svg_osoba {background-image: url(/img/svg/svg_icon_osoba.svg);}
.formularz_icon_svg_jednostka {background-image: url(/img/svg/svg_icon_jednostka.svg);}
.formularz_icon_svg_mail {background-image: url(/img/svg/icon_formularz_mail.svg);}
.formularz_icon_svg_telefon {background-image: url(/img/svg/icon_formularz_telefon.svg);}

.formularz_icon_svg_pan {background-image: url(/svg/icon_formularz_Pan.svg);}
.formularz_icon_svg_pani {background-image: url(/svg/icon_formularz_Pani.svg);}
.formularz_icon_svg_tresc {background-image: url(/svg/svg_formularz_wpisz.svg);}

.formularz_group:hover .formularz_icon_svg {filter: grayscale(0%) brightness(100%);}

.formularz_tresc{margin-top:40px; margin-bottom:60px;}

.input-group:focus-within .input-group-prepend  .formularz_icon_svg_light,
.form-control:focus ~ .input-group-append  .formularz_icon_svg_light,
.input-group:focus-within .input-group-prepend  .formularz_icon_svg_dark,
.form-control:focus ~ .input-group-append  .formularz_icon_svg_dark{
  filter: grayscale(0%) brightness(100%);
}
.formularz_group:focus-within
{
	border-bottom:1px dashed #0e98d9 !important;
} 
input.formularz_input:focus, input.formularz_input:active {border:0px none !important;}


textarea:focus,
input[type="text"].formularz_input:focus,
input[type="email"].formularz_input:focus
{   
  border-color: 0px none;
  box-shadow: 0px 0px 0px transparent, 0px 0px 0px #ddd;
  outline: 0 none;
}
.btn-formularz-submit{position:absolute; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); margin-top:20px; border:2px solid #25366c; background:#fff; color:#25366c; text-transform:uppercase; font-weight:700; border-radius:10px; z-index:5; width:200px; font-size:.9em;  display:block; height:40px;}
.btn-formularz-submit:hover{background:#25366c; border:2px solid #25366c;}
.btn-formularz-submit-overlay{width:260px; position:relative; margin-left:auto; margin-right:auto; margin-top:20px; margin-bottom:120px;}
.btn-formularz-submit-linia{border-bottom:2px solid #25366c; width:100%; position:absolute; top:37px; }

#zgloszenieModal .modal-content{background:#f5f5f5;}
.cien1{background-image:url(/img/cien_1.png); background-repeat:no-repeat;height:10px; width:100%; margin:0 auto; background-position: center;}
.cien2{background-image:url(/img/cien_2.png); background-repeat:no-repeat;height:10px; width:100%; margin:0 auto; background-position: center;}
.formularz-info{background: #8E5900;
color:#333;
background: linear-gradient(57deg,rgba(142, 89, 0, 1) 0%, rgba(186, 121, 1, 1) 100%);border-radius:4px;color:#fff; text-align:center; padding:36px 9%; margin-top:10px; margin-bottom:10px; line-height:1.3em;}
.formularz-info-title{font-size:1.2em; font-weight:600;}
.formularz-zaznacz-wszystkie-label{font-size:1.2em !important;}
.formularz-zaznacz-wszystkie{border-bottom:1px dashed #cbcbcb;}


.form-check{padding:15px 45px; margin-left:-15px;}
.form-check:hover{background:#e6e6e6;}
.form-check-label{line-height:1.2em; font-size:1.1em;}
.boder-bottom-dotted{border-bottom:1px dotted #cbcbcb;}


.form-check-inline-group{margin-left:40px; padding-bottom:20px;}

.form-check-inline{padding-left:45px;background-image:url(/img/form-inline-linia-krotka.png); background-position:left center; background-repeat:no-repeat; padding-top:10px; padding-bottom:10px;padding-right:15px; margin-top:-15px;}
.form-check-inline:hover{background:#e6e6e6;}


.formularz-info2{border-top:1px dashed #cbcbcb;border-bottom:1px dashed #cbcbcb;}
.formularz-info2 a{color:#555;}
.formularz-info2-in{
	margin-top:20px; margin-bottom:20px;background:#fff;border-radius:5px; padding-top:30px; padding-bottom:30px; padding-left:80px; padding-right:30px;
	line-height:1.2em;
	color:#333;
	background-image: url(/img/icon-i.png);
	background-size:40px 40px;
	background-repeat:no-repeat;
	background-position:20px center;
}
.formularz-info-wiecej{background-image: url(/img/formularz-info3-bg.png); padding-top:10px; padding-bottom:10px; transition: all 0.5s ease;}

.formularz-info3{padding:30px;line-height:1.2em; position:relative;padding-bottom:50px;}
.formularz-info3-gradient-bottom{
	width:100%; height:80px;position:absolute;
	background: linear-gradient(to bottom,  rgba(244,244,244,0) 0%,rgba(244,244,244,1) 100%);
	bottom:0;left:0;
	
}
.formularz-info3-shrink{height:120px; overflow:hidden;}
.btn-formularz-wiecej{margin:0 auto; color:#fff; background:#e59e22; border-radius:32px; width:200px;}
.btn-formularz-wiecej:hover{color:#fff; background:#a86c06; }

.formularz-info-wyslij{background-image: url(/img/cien_3.png); background-position:top center; background-repeat:no-repeat; padding-top:25px; padding-bottom:20px;}
.btn-formularz-wyslij{margin:0 auto; color:#fff; background:#397fb0; border-radius:32px; width:200px;}
.btn-formularz-wyslij:hover{color:#fff; background:#0b5c95; }

input[type="checkbox"] {
  display: grid;
  place-content: center;
}
.form-check-input{width:1.2em;height:1.2em;}
.form-check-input[type="checkbox"]{border-radius:0;}
.form-check .form-check-input,.form-check-inline .form-check-input{margin-left:-2em;}
.form-check-input:checked{background:#fff;border-color:#c2c0c3;}
input[type="checkbox"]::before {
  content: "";
  width: 0.65em;
  height: 0.65em;
  transform: scale(0);
  transition: 120ms transform ease-in-out;
  box-shadow: inset 1em 1em #3e7caf;
}

input[type="checkbox"]:checked::before {
  transform: scale(1);
}

.redstar{color:#f00;font-weight:600;}

.btn-zglos-udzial{border-width:3px; font-weight:600; font-size:1.1em; background:rgba(25,55,95,0.6);}
.btn-zglos-udzial:hover{border-width:3px;}


@media (max-width: 768px) {
	.btn-zglos-udzial{margin:0 auto; font-size:1.5em; width:100%; }
	.main-baner-title-konferencja, .main-baner-title-1, .main-baner-title-2, .main-baner-title-rok, .main-baner-title-miasto, .btn-zglos-udzial {text-align:center; width:100%;}
	.main-baner-title{width:70%;margin:0 auto;}
	.xdropdown a{padding-left:10px;}
	.nav-link {padding-left:10px;}
}

.btn-zglos-udzial-navbar{cursor:pointer; font-weight:400; border:3px solid #e59d23; border-radius:5px; padding-left:10px; padding-right:10px; padding-top:3px; padding-bottom:5px; }
.btn-zglos-udzial-ml{margin-left:10px; margin-right:10px;}

.modal-title {opacity:0;}

@media (max-height: 800px) {
	.main-baner-title{top:15% !important;}
}